{
	margin: 0;
	padding: 0;
}

/*navigatie pc*/

.header {
	width: 100%;
	height: 62px;
	background-color: #fff;
	box-shadow:1px 1px 4px 0 rgba(0,0,0,.1);
	position:fixed;
	z-index:3;
	text-align: center;
	}

.header ul {
	/*float: left;*/
	padding: 0px 0px 0px 20px;
	display: inline-block;
}

.header ul li {
	float: left;
	list-style: none;
	position: relative;
}

.header ul li a {
	display: block;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0px;
	font-style: normal;
	padding: 21px 10px;
	text-decoration: none;
	color:#5a5a5a;
}

.header ul li a:hover {
	background-color: #f3f3f3;
	color:#065fd4;
}

.header ul li ul {
	display: none;
	position: absolute;
	background-color: #fff;
	padding: 0px;
	border-radius: 0px 0px 4px 4px;
}

.header ul li:hover ul {
	display: block;
}

.header ul li ul li {
	width: 120px;
	border-radius: 4px;
}

.header ul li ul li.opening {
	width: 140px;
	border-radius: 4px;
}

.header ul li ul li a {
	padding: 8px 14px;
}

.header ul li ul li a:hover {
	background-color: #f3f3f3;
	color:#065fd4;
}

.header .menu-btn{
	display:none;
}

/*inhoud pc*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f3f3f3;
	color: #5a5a5a;
	font-family: Tahoma;
}

body table {
	margin-top: 10px;
	margin:0 auto;
}

body table td {
	padding: 2px 0px 7px 0px;
}

body table img {
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px
}

body table a {
	color: #5a5a5a;
	text-decoration:underline;
}

.space {
	height:75px;
}

.report{
	width:750px;
	}
/*
.imgrep{
	width:750px;
	}
*/

/*welkom page*/
.indexmain {
	width:1200px;
	padding:4px;
	margin:auto;
}

.welcome {
	width:100%;
	padding:15px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #5a5a5a;
}

.indextext {
	width:750px;
	padding:4px;
	margin:7px;
	float:left;
	text-align: center;
	font-size: 14px;
	color: #111;
}

.indext {
	width:750px;
	margin-top:10px;
	margin-bottom:10px;
}

.indeximgh {
	width:750px;
	font-size:20px;
	font-weight:bold;
	padding:5px;
	color: #5a5a5a;
}

.indeximg {
	width:750px;
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px;	
}

.indeximgt {
	width:750px;
	font-size: 14px;
	color: #111;
}

.indexupdate {
	width:400px;
	padding:4px;
	margin:7px;
	float:right;
}

.updimg{
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px;
	margin-top:6px;
	margin-bottom:6px;	
	float:left;
	width:150px;
	height:100px;
}

.updatehead {
	width:100%;
	margin-top:50px;
	padding:10px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.updatetemp {
	display:none;
}

.indexsocial {
	width:1200px;
	padding:4px;
	margin:auto;
	text-align: center;
	float:left;
}

.socialhead {
	width:100%;
	margin-top:20px;
	padding:15px;
	font-size: 20px;
	font-weight: bold;
}

.socialfb {
	width:580px;
	padding:4px;
	float:left;
	text-align: center;
}

.socialyt {
	width:580px;
	padding:4px;
	float:right;
	text-align: center;
}

.socialyt iframe {
	margin-bottom:10px;
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 6px;
}

.fb-like-box{
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 6px;
}

.socialtx {
	padding:4px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
}

.langde {
	width:20px;
	height:12px;
	position:absolute;
	padding: 12px 0px 0px 0px;
	margin-left:10px;
}

.languk {
	width:20px;
	height:12px;
	padding: 0px 0px 12px 0px;
	margin-left:10px;
}

/*footer settings*/

.footer {
	margin-top:25px;
	background-color:#363839;
	width:100%;
	float:left;
	text-align:center;
}

.footertop {
	border-top-width:1px;
	border-top: 1px solid #000;
	height:220px;
	width:800px;
	margin:0 auto;
}

.footerinfo {
	width:300px;
	margin:0 auto;
	float:left;
	padding-top:10px;
}

.finfo {
	font-size:16px;
	color:#999;
	font-weight:bold;
	margin-top:15px;
}

.finfosocial {
	margin:0 auto;
	width:105px;
}


.socialimgfb {
	width:40px;
	height:inherit;
	float:left;
	margin-top:15px;
}

.socialimgyt {
	height:35px;
	width:inherit;
	margin-top:19px;
	margin-left:15px;
	float:left;
}


.footerupd {
	width:500px;
	margin:0 auto;
	float:right;
	font-size:16px;
	color:#999;
}

.fupdbg {
	padding:5px;
	border-top: 1px solid #4b4c4d;	
}

.fupdt {
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}

.footerend {
	border-top-width:1px;
	border-top: 1px solid #4b4c4d;
	background-color:#282a2b;
	width:100%;
	height:23px;
	padding: 5px 0px 0px 0px;
/*	text-align:center;*/
}

/* index pagina's*/

.overviewtab {
	width: 800px;
}

.overv {
	border-color:#999;
	border-radius:10px;
	border-width:1px;
	border-style:solid;
	width:375px;
	padding:4px;
	margin:7px;
	float: left;
}
.overv a {
	display:block;
	height:100%;
}

.overtext {
	float:left;
	width:210px;
	height:100px;
}

.overtitle {
	margin-top:10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.overdesc {
	margin-top:10px;
	font-size: 16px;
}

.overimg {
	margin-top:6px;
	margin-bottom:6px;	
	float:left;
	width:150px;
	height:100px;
}

.overheadbrand {
	float:left;
	width:800px;
	padding:14px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.overheadline {
	float:left;
	width:800px;
	padding:10px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.overv:hover {
	background-color: #cccccc;
	color:#065fd4;
}

/*algemene stijlen*/	
	
.style1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}
#apDiv1 {
	position:absolute;
	left:0;
	top:146px;
	width:218px;
	height:210px;
	z-index:1;
}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000;
	font-weight: bold;
}
.style15 {
	font-size: 16px;
}
.style16 {
	font-size: 16px;
	font-weight: bold; 
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style18 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC3300; font-weight: bold; }
.style19 {font-size: 14px; color: #CC3300; font-family: Arial, Helvetica, sans-serif; }